cvp.vo

## Class DatiParzialiPrescrizione

- java.lang.Object
- - cvp.vo.DatiParzialiPrescrizione

-     public class DatiParzialiPrescrizione
      extends java.lang.Object

  Contiene i dati parziali della pescrizione

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `codAssistito` Codice identificativo dell'assistito, elemento obbligatorio.
    `private java.lang.String` | `codRicetta` Codice ricetta stampato dal poligrafico dello stato sulla ricetta stessa, elemento obbligatorio.
    `private java.lang.String` | `dataEmissione` Data di emissione della prescrizione, prevede opzionalmente l'aggiunta dell'orario in formato HH:mm:ss, elemento obbligatorio.
    `private java.lang.String` | `IUP` Codice identificativo univoco della prescrizione (IUP) o numero di ricetta elettronica (NRE). elemento obbligatorio.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DatiParzialiPrescrizione()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodAssistito()`
    `java.lang.String` | `getCodRicetta()`
    `java.lang.String` | `getDataEmissione()`
    `java.lang.String` | `getIUP()`
    `void` | `setCodAssistito(java.lang.String codAssistito)`
    `void` | `setCodRicetta(java.lang.String codRicetta)`
    `void` | `setDataEmissione(java.lang.String dataEmissione)`
    `void` | `setIUP(java.lang.String IUP)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codRicetta

          private java.lang.String codRicetta

      Codice ricetta stampato dal poligrafico dello stato sulla ricetta stessa, elemento obbligatorio.

    - #### dataEmissione

          private java.lang.String dataEmissione

      Data di emissione della prescrizione, prevede opzionalmente l'aggiunta dell'orario in formato HH:mm:ss, elemento obbligatorio.

    - #### IUP

          private java.lang.String IUP

      Codice identificativo univoco della prescrizione (IUP) o numero di ricetta elettronica (NRE). elemento obbligatorio.

    - #### codAssistito

          private java.lang.String codAssistito

      Codice identificativo dell'assistito, elemento obbligatorio.

  - ### Constructor Detail

    - #### DatiParzialiPrescrizione

          public DatiParzialiPrescrizione()

  - ### Method Detail

    - #### getIUP

          public java.lang.String getIUP()

    - #### setIUP

          public void setIUP(java.lang.String IUP)

    - #### getCodAssistito

          public java.lang.String getCodAssistito()

    - #### setCodAssistito

          public void setCodAssistito(java.lang.String codAssistito)

    - #### getCodRicetta

          public java.lang.String getCodRicetta()

    - #### setCodRicetta

          public void setCodRicetta(java.lang.String codRicetta)

    - #### getDataEmissione

          public java.lang.String getDataEmissione()

    - #### setDataEmissione

          public void setDataEmissione(java.lang.String dataEmissione)